Quantcast Attempts to update addons to older versions - WoWInterface
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
03-19-15, 05:22 AM   #1
rockforce
A Defias Bandit
Join Date: Mar 2015
Posts: 3
Attempts to update addons to older versions

The Minion client will scan and ask to update addons to versions that are older than the currently installed. For example my Archy addon is at version 6.1.0.11, the client attempts to "update" to 6.1.0.10.

The likely cause is that for some reason WoWInterface is not furnished with the latest versions of certain addons for some reason.

The previous is the case for 7 of my Addons. It's not an issue that renders the client unusable, it just reduces the usefulness greatly.
  Reply With Quote
 

WoWInterface » Site Forums » Minion » Attempts to update addons to older versions

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off